BORG-BENCHMARK-CPU(1)

NAME
borg-benchmark-cpu - Benchmark CPU bound operations.

SYNOPSIS

borg [common options] benchmark cpu [options]

DESCRIPTION

This command benchmarks misc. CPU bound borg operations.

It creates input data in memory, runs the operation and then displays throughput. To reduce outside influence on the timings, please make sure to run this with:

    •   an otherwise as idle as possible machine

    •   enough free memory so there will be no slow down due to paging activity

OPTIONS

See borg-common(1) for common options of Borg commands.

SEE ALSO

borg-common(1)

AUTHOR
The Borg Collective